Bug 1409898 - DOC: add step to enable QCI 1.1 repo
Summary: DOC: add step to enable QCI 1.1 repo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: rhci-docs
QA Contact: Sudhir Mallamprabhakara
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 19:28 UTC by Ann Marie Rubin
Modified: 2017-01-19 14:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-06 01:36:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ann Marie Rubin 2017-01-03 19:28:24 UTC
Need to add a step in the QCI 1.1 Installation Guide to enable the QCI repo if any customers decide to install from RPM.  

See https://bugzilla.redhat.com/show_bug.cgi?id=1409025 for details. When this bug is fixed, the QCI 1.1 repo will no longer be enabled by default.


Note You need to log in before you can comment on or make changes to this bug.